:root {
  --input-padding-x: .35rem;
  --input-padding-y: .85rem;
}
html {
	scroll-behavior: smooth;
}
body {
	font-family: 'Heebo', 'ProximaNova', 'Roboto', 'NotoSans', Trebuchet MS, Helvetica, Arial, sans-serif;
	color: #404040;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	overflow-x: hidden;
	display: flex;
	min-height: 100%;
	font-size: .875rem
}
.news-block {
   bottom: 0;
   left: 0; right: 0;
   z-index: 1000;
   height: 65px;
   line-height: 2.5;
   background: #222;
}
.news-block * {
   color: #FFF !important;
   display: inline-block;
   font-size: .875rem !important;
}
.news-block p {
   /*position: absolute;
   width: 100%;
   height: 100%;*/
   margin: 0;
   /*transform: translateX(100%);
   animation: scroll-left 20s linear infinite;*/
}
.news-block a {
	text-decoration: none;
}
@keyframes scroll-left {
   0% {
       -moz-transform: translateX(100%);
       -webkit-transform: translateX(100%);
       transform: translateX(100%);
   }
   100% {
       -moz-transform: translateX(-100%);
       -webkit-transform: translateX(-100%);
       transform: translateX(-100%);
   }
}
a:hover, a:focus { color: #1cd07b; }
a:focus , 
.navbar-toggler:focus {
	outline: 0
}
.topbar {
	background: #090c1c66;
}
.top-navbar {
	/*background: rgba(255,255,255,.15);*/
}
.topbar .nav-link,
.top-navbar .nav-link {
	color: #FFF
}
.topbar .nav-link:hover,
.topbar .nav-link:focus,
.top-navbar .nav-link:hover,
.top-navbar .nav-link:focus {
	color: #1cd07b
}
.header-section {
	transition: all .3s;
	/*background: #fff;*/
}
.header-section .h5,
.header-section .navbar-brand,
.header-section .btn-evaluate {
	display: block;
	transition: 1s display ease-out;
}
/*.header-section.active,*/
.header-section.active .main-nav {
	/*transform: translateY(-88px);*/
	/*top: -50px;*/
	transition: transform 500ms ease, background 500ms ease;
    -webkit-transition: transform 500ms ease, background 500ms ease;
	width: 100%;
}
/*.header-section.active .navbar-brand {
	color: #FFF
}
.header-section.active .navbar-nav .nav-link {
    color: rgba(0,0,0,.5);
}*/

.logo-title {
	font-size: .975rem;
	line-height: 1.2;
}
.main-nav .navbar-nav .nav-link {
    color: rgba(255,255,255,.75);
    font-size: .8rem;
    text-transform: uppercase;
    font-weight: 700;
}
.main-nav .navbar-nav .nav-link:focus,
.main-nav .navbar-nav .nav-link:hover {
    /*color: rgba(0, 183, 75, .9) */
    color: #FFF;
}
.nav-item .dropdown-menu {
	font-size: .8rem
}
.dropdown-item.active, 
.dropdown-item:active {
	color: #1cd07b;
	background: transparent;
}
.dropdown-item:focus {
	background: #1cd07b 
}
.logo {
	height: 60px;
}
.dropdown-menu {
	font-size: .85rem
}
.lang-dropdown-menu {
	width: 11rem;
}
.lang-dropdown-menu .dropdown-item:active,
.lang-dropdown-menu .dropdown-item:focus {
	color: #FFF;
}

.i-xs {
    width: 16px;
    height: 16px;
}

.overlay-bg {
	-webkit-animation: Gradient 15s ease infinite;
	-moz-animation: Gradient 15s ease infinite;
	animation: Gradient 15s ease infinite;
    /*background: linear-gradient(-45deg,#551BC0,#1B5BC0, #1574B4, #0E99B2, #14AB97, #14C166);*/
    background: linear-gradient(-45deg,#141e30,rgba(4,9,30,.65));
    background: -moz-linear-gradient(-45deg,rgb(3, 9, 29) 0,rgba(8, 5, 29, 0.85) 30%,#16062a 60%,#041824 100%);
    background: -webkit-linear-gradient(-45deg,rgb(3, 9, 29) 0,rgba(8, 5, 29, 0.85) 30%,#16062a 60%,#041824 100%);
    background: linear-gradient(-45deg,rgb(3, 9, 29) 0,rgba(8, 5, 29, 0.85) 30%,#16062a 60%,#041824 100%);
	background-size: 400%;
	opacity: .75
    /*background-color: rgba(4,9,30,.65);*/
}
@-webkit-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@-moz-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

.full-carousel .carousel-indicators {
    /*position: static;*/
    		/*left: initial;*/
    bottom: -50px;
    /*width: initial;
    margin-left: initial;*/
}
/*.list-inline {
    white-space: nowrap;
    overflow-x: auto;
}*/
.full-carousel .carousel-item:after {
	content: "";
	position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 1;

    -webkit-animation: Gradient 15s ease infinite;
	-moz-animation: Gradient 15s ease infinite;
	animation: Gradient 15s ease infinite;
    background: linear-gradient(-45deg,#141e30,rgba(4,9,30,.65));
    background: -moz-linear-gradient(-45deg,rgb(3, 9, 29) 0,rgba(8, 5, 29, 0.85) 30%,#16062a 60%,#041824 100%);
    background: -webkit-linear-gradient(-45deg,rgb(3, 9, 29) 0,rgba(8, 5, 29, 0.85) 30%,#16062a 60%,#041824 100%);
    background: linear-gradient(-45deg,rgb(3, 9, 29) 0,rgba(8, 5, 29, 0.85) 30%,#16062a 60%,#041824 100%);
	background-size: 400%;
	opacity: .75
}
.full-carousel .carousel-caption {
	bottom: 0;
	left: 0;
	right: 0;
	/*top: 30px;*/
	padding-bottom: 0
}
.carousel-caption h2 {
	font-family: 'Poppins', 'ProximaNova', 'NotoSans', sans-serif;
}
.carousel-caption p {	
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
.full-carousel .carousel-indicators > li {
    /*width: initial;
    height: initial;
    text-indent: initial;

    color: #eee;

    opacity: 1;
    background: rgba(0,0,0,.5);
    margin: .75rem 0 0;
    padding: .5rem 1rem;*/
    background-color: #607D8B;
}
.full-carousel .carousel-indicators > li:hover {
	color: #00b74b
}
.full-carousel .carousel-indicators > li.active {
	background-color: #1cd07b
}
.full-screen {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	min-height: 600px;
	/*max-height: 725px;*/
	height: calc( 100vh - 5px )
}
.carousel-control-next, .carousel-control-prev {
	z-index: 50;
	width: 10%
}
.step-container {
	background-color: rgba(0,0,0,0.3);
	padding-bottom: 5.25rem;
}
.step-col {
	height: 100%
}
/*.step-col:after {
	content: "";
	position: absolute;
    overflow: hidden;
    display: inline-block;
    font-size: 12px;
    width: 4em;
    height: 4em;
    margin-top: -2em;
    top: 50%;

    border-top: 1px solid #a9a9a9;
    border-right: 1px solid #a9a9a9;
    transform: rotate(54deg) skew(20deg);
    right: 20px;
}*/
.circle {
	width: 48px;
	height: 48px;
	line-height: 46px;
	color: #FFF;
	border-width: 3px !important;
    border-color: #1cd07b !important;
	transition: .2s all ease;
	font-size: 20px;
	font-weight: 300;

	flex: 0 0 48px;
}
.step-col:hover .circle {
	background-color: #1cd07b;
	border-color: #1cd07b !important;
	font-weight: 700
}
.step-col a {
	color: #bbb;
	transition: .5s color ease;
	line-height: 1.25
}
.step-col:hover a {
	text-decoration: none;
	color: #FFF;
}
.step-col:hover h4 {
	color: #1cd07b;
}

@keyframes fadeIn { 
  from { opacity: 0; } 
}

.carousel-indicators {
    bottom: -50px;
}
.carousel-indicators li {
    background-color: #1cd07b;
    opacity: .25;
    height: 4px;
}

.mouse-scroll {
    animation: fadeIn 1s infinite alternate;
	cursor: pointer;
    position: absolute;
    bottom: 5px;
    z-index: 1000;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.section-gap {
	padding: 5.75rem 0
}
.text-title {
	font-family: 'Poppins' , 'Heebo' , 'NotoSans', sans-serif;
}
.main-title h2 {
	color: #222;
	font-family: 'Poppins' , 'Heebo' , 'NotoSans', sans-serif;
	letter-spacing: -.25px;
	/*text-transform: uppercase;*/
}
.main-title p {
	line-height: 1.675
}
.sub-title h3 {
	font-family: 'Poppins' , 'Heebo' , 'NotoSans', sans-serif;
	letter-spacing: -.15px;
	/*text-transform: uppercase;*/
}
.sub-title .h4 {
	line-height: 1.55
}

.services .card {
	min-height: 130px;
	text-align: center;
	    border-radius: .75rem;

		transition: background-color 0.1s ease-in-out;
}
.services .card a {
	color: inherit;
}
.services .card .card-title {
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	padding: 0 0 1px 1px;
	font-family: 'Poppins' , 'Heebo' , 'NotoSans', sans-serif;
	transition: color .3s ease-in-out
}
.services .card-text {
	min-height: 50px;
	transition: color .1s ease-in-out
}
.services .card:hover {
    background-color: #1cd07b;
    /*box-shadow: 0 5px 30px 0 rgba(0,0,0,.1);

    -webkit-box-shadow: 0 19px 38px rgba(65,216,136,.3), 0 15px 12px rgba(65,216,136,.22);
    box-shadow: 0 19px 38px rgba(65,216,136,.3), 0 15px 12px rgba(65,216,136,.22);*/
}
.services .card:hover .card-title,
.services .card:hover * {
	/*color: #1cd07b*/
	color: #FFF !important;
	text-decoration: none
}
.services .lnr,
.services .la {
    font-size: 3rem;
    font-weight: 400;
    /*position: absolute;
    left: 0;
    top: 40%;
    transform: translateY(-50%);*/
    vertical-align: middle;
    display: block;
    transition: color .3s ease-in-out
}

.headline-bg {
	padding-top: 15.5rem;
	background: url('../images/bg-5.jpg') center center / cover no-repeat;
}
.headline-bg.page {
	background: url('../images/bg-7.jpg') center center / cover no-repeat;
}
.headline-bg *:not(.overlay) {
	z-index: 10
}
.breadcrumb {
	font-size: .85rem
}
.breadcrumb-item+.breadcrumb-item::before,
.headline-bg .breadcrumb > li > a {
	color: #fff;
}
.headline-bg .breadcrumb-item.active {
	color: #d0d0d0
}

.form-label-group {
  position: relative;
  margin-bottom: 1rem;
}

/*.form-label-group > input,
.form-label-group > label {
  padding: var(--input-padding-y) var(--input-padding-x);
}*/
.form-label-group .form-control:placeholder-shown:not(:focus)+*/*,
.form-label-group .form-control:not(:placeholder-shown) ~ label*/ {
	padding: var(--input-padding-y) var(--input-padding-x);
	font-size: .865rem;
	color: #495057;
	top: .3em;
}
.form-label-group .form-control:focus ~ label {
	color: #80bdff;
}

.form-label-group > label {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	margin-bottom: 0; /* Override default `<label>` margin */
	line-height: 1.6;

	border: 1px solid transparent;
	/*border-radius: .25rem;*/
	transition: 0.2s ease all;
	-moz-transition: 0.2s ease all;
	-webkit-transition: 0.2s ease all;
	font-size: 12px;

	cursor: text;
	opacity: 1;
	-webkit-transition: all .2s;
	transition: all .2s;
	top: -.5em;
	z-index: 3;
	color: #aec2d7;

	padding: calc(var(--input-padding-y) / 3) calc(var(--input-padding-x) / 2) calc(var(--input-padding-y) / 3);
}

.form-label-group .form-control {
	height: auto;
	border-width: 0 0 1px 0;
	border-radius: 0;
	padding: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3)) var(--input-padding-x) calc(var(--input-padding-y) / 3);
	/*padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
	padding-bottom: calc(var(--input-padding-y) / 3);*/
}
.form-label-group .form-control:focus {
	box-shadow: none;
}

.form-label-group .form-control::-webkit-input-placeholder {
  color: transparent;
}

.form-label-group .form-control:-ms-input-placeholder {
  color: transparent;
}

.form-label-group .form-control::-ms-input-placeholder {
  color: transparent;
}

.form-label-group .form-control::-moz-placeholder {
  color: transparent;
}

.form-label-group .form-control::placeholder {
  color: transparent;
}
.form-label-group .form-control:focus::-webkit-input-placeholder {
  color: #e5e6e7;
  font-weight: 300
}

.form-label-group .form-control:focus:-ms-input-placeholder {
  color: #e5e6e7;
  font-weight: 300
}

.form-label-group .form-control:focus::-ms-input-placeholder {
  color: #e5e6e7;
  font-weight: 300
}

.form-label-group .form-control:focus::-moz-placeholder {
  color: #e5e6e7;
  font-weight: 300
}

.form-label-group .form-control:focus::placeholder {
  color: #e5e6e7;
  font-weight: 300
}

/*.form-label-group input:not(:placeholder-shown) {
  padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 2.5));
  padding-bottom: calc(var(--input-padding-y) / 3);
}

.form-label-group .form-control:not(:placeholder-shown) ~ label {
  padding-top: calc(var(--input-padding-y) / 3);
  padding-bottom: calc(var(--input-padding-y) / 3);
}*/

.news-entry .text,
.news-entry .text *,
.acc-container .content,
.acc-container .content * {
	font-family: 'Heebo', 'NotoSans', sans-serif !important;
	font-size: .875rem !important;
	line-height: 1.75 !important;
	color: #404040 !important;
	font-weight: 400
}
.news-entry .text a {
	color: #007bff !important
}

.matrix-tabs .nav-link {
	font-family: 'Poppins', 'Heebo', 'NotoSans', sans-serif;
	font-weight: 600;
	color: #6c757d;
	text-transform: uppercase;
	font-size: .875rem;
	padding: .75rem .75rem .75rem 1rem;
	position: relative;
}
.matrix-tabs .nav-link:hover,
.matrix-tabs .nav-link.active {
	color: #404040
}
.matrix-tabs .nav-link.active {
	font-size: 1.05rem;
	background-color: transparent;
}
.matrix-tabs .nav-link::after {
    content: "";
    display: block;
    width: 6px;
	height: auto;
    position: absolute;
	left: auto;
	right: -26px;
	top: 0;
	bottom: 0;
    border-radius: 5px;
    background-color: #47c9e5;
    z-index: 100;
    transition: 0.3s opacity ease;
    background-color: #1cd07b;
    opacity: 0;
}
.matrix-tabs .nav-link.active::after {
    opacity: 1;
    transition: 0s opacity ease;
}
.matrix-tabs .nav-link.active .icon {
	font-size: 1.75em;
}
.occupancy-table th {
	font-weight: 500;
    font-size: .875rem;
}
.cellRed{ background-color: #dc3545;}
.cellGreen{background-color: #1cd07b;}
.cellYellow{background-color: #ffc107;}
.rotate-90 {
	transform: rotate(-90deg);
}

.stretched-link::after {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	pointer-events: auto;
	content: "";
	background-color: rgba(0, 0, 0, 0);
}

/*.tri-bg:before,
.tri-bg:after {
	content: '';
	position: absolute;
	bottom: 0;
	width: 50%;
	z-index: 100;
	border-bottom: 180px solid #1ebe4f;
	-moz-transform: rotate(0.000001deg);
	-webkit-transform: rotate(0.000001deg);
	-o-transform: rotate(0.000001deg);
	-ms-transform: rotate(0.000001deg);
	transform: rotate(0.000001deg);
}*/
.tri-bg {
	position: relative;
    display: inline-block;
    height: 170px;
    width: 100%;
    /* text-align: center; */
    /* color: white; */
    /* background: #e32626; */
    /* line-height: 50px; */
    /* text-decoration: none; */
    padding-bottom: 15%;
    background-clip: content-box;
    overflow: hidden;
    border-radius: 50px;
}
.tri-bg:after {
    content: "";
    position: absolute;
    /*top: 0;*/
    left: 0;
    right: 0;
    background-color: inherit;
    padding-bottom: 50%;
    width: 60%;
    /*z-index: -1;*/
    transform-origin: 0 0;
    transform: rotate(-30deg) skewX(30deg);
    background: pink;
    border-radius: 50px;
}

[class*=" icofont-"], [class^="icofont-"] {
	vertical-align: middle;
}
.alert-danger {
    color: #a21f2b;
}

.footer {
	padding-bottom: 75px;
	background: -moz-linear-gradient(-45deg,rgba(36, 49, 97, 0.06) 0, rgba(34, 45, 87, 0.08) 60%, rgba(43, 132, 101, 0.1) 100%);
    background: -webkit-linear-gradient(-45deg,rgba(36, 49, 97, 0.06) 0, rgba(34, 45, 87, 0.08) 60%, rgba(43, 132, 101, 0.1) 100%);
    background: linear-gradient(45deg,rgba(36, 49, 97, 0.06) 0,rgba(34, 45, 87, 0.08) 60%,rgba(43, 132, 101, 0.1) 100%);
}
.footer a,
.footer p {
	color: #6c757d;
}
.footer a:hover {
	text-decoration: none;
	color: #404040 !important
}
.gray-img {
	filter: gray;
	filter: grayscale(1);
	-webkit-filter: grayscale(1);
	transition: .4s all ease-in-out;
	-webkit-transition: .4s all ease-in-out;
	-moz-transition: .4s all ease-in-out;
}
.footer .gray-img:hover {
	filter: none;
	-webkit-filter: grayscale(0);
	opacity: 1
}

.table-default td,
.table-default th {
    padding: .5rem;
}
.table-borderless > tbody > tr > td,
.table-borderless > tbody > tr > th,
.table-borderless > tfoot > tr > td,
.table-borderless > tfoot > tr > th,
.table-borderless > thead > tr > td,
.table-borderless > thead > tr > th,
.borderless .list-group-item {
    border: none;
}

[class*=" btn-outline-"], [class^="btn-outline-"] {
	border-width: 2px
}
.btn-gradient {
	color: white !important;
	background-size: 400% auto;
	transition: 0.3s all;
	background-position: 35% 50%;
	/*background-image: linear-gradient(to right, #84fab0 0%, #8fd3f4 51%, #84fab0 100%);*/
	background-image: -moz-linear-gradient(-45deg, #0d4072 0%, #0b6f90 35%,#1cd07b 70%, #0d4072 100%);
    background-image: -webkit-linear-gradient(-45deg, #0d4072 0%, #0b6f90 35%,#1cd07b 70%, #0d4072 100%);
    background-image: linear-gradient(-45deg, #0d4072 0%, #0b6f90 35%,#1cd07b 70%, #0d4072 100%);
}
.btn-gradient:hover {
	background-size: 600% auto;
	background-position: 30% 25%; /* change the direction of the change here */
}
.btn-gradient:hover span {
	font-weight: 700
}
.btn-group-xs > .btn,
.btn-xs {
  padding: .25rem .4rem;
  font-size: .85rem;
  line-height: .75;
  border-radius: .2rem;
}
.btn-block,
.btn-gradient {
	padding: 10px 32px;
}
.btn-success {
    background-color: #1cd07b;
    border-color: #1cd07b;
}
.btn-outline-success {
	color: #1cd07b;
	border-color: #1cd07b
}
.btn-success:hover {
    background-color: #19cb77;
    border-color: #19c775;
}
.btn-success:not(:disabled):not(.disabled).active,
.btn-success:not(:disabled):not(.disabled):active,
.show>.btn-success.dropdown-toggle {
	background-color: #19c775;
    border-color: #16bf6f;
}
.btn-outline-success:hover {
    background-color: #1cd07b;
    border-color: #1cd07b;
}
.btn-outline-success:not(:disabled):not(.disabled).active,
.btn-outline-success:not(:disabled):not(.disabled):active,
.show>.btn-outline-success.dropdown-toggle {
    background-color: #1faf7c;
    border-color: #1faf7c;
}
.btn-rounded {
	border-radius: 40px;
}
.btn-download:hover small {
	color: rgba(255,255,255,.65) !important
}
.badge-success {
    background-color: #1cd07b;
}
a.btn:focus {
	outline: 0;
	box-shadow: none
}
a.badge-success:focus,
a.badge-success:hover {
    background-color: #10ba6a;
}
.error {
    margin-top: .25rem;
    font-size: 80%;
    color: #dc3545;
}
.overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1
}
.hover-bg:hover {
	background: #fbfbfb;
	color: #1cd07b;
}
.bg-dark-50 {
	background: rgba(0,0,0,0.5)
}
.bg-darkblue {
	background: rgba(26, 44, 104, 0.95)
}
.bg-green {
	background-color: #1cd07b
}
.border-gray {
	border-color: #39353e !important
}
.text-2x {
	font-size: 2rem
}
.text-xl {
	font-size: 1.85rem
}
.text-lg {
	font-size: 1.35rem
}
.text-md {
	font-size: 1.15rem
}
.text-base {
	font-size: .85rem
}
.text-sm {
	font-size: .75rem
}
.text-xs {
	font-size: .65rem
}
.text-green {
	/*color: #00b74b !important;*/
	color: #1cd07b !important;
	/*color: #00bc59 !important*/
}
.text-blue {
	color: #0e5098 !important
}
.text-puple {
	color: #a650b5 !important;
}
.text-gray-light {
	color: #cecece
}
.font-weight-semibold {
	font-weight: 600 !important
}

@media (min-width:768px){
	.btn-bcm {
		margin-top: -55px
	}
}
@media ( min-width: 992px ) {
	.btn-bcm {
		margin-top: -46px
	}
	/*.main-nav {
		background: rgba(255,255,255,.15);
	}*/
	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: .625rem;
		padding-left: .625rem;
	}
	.header-section .navbar {
		min-height: 70px;
	}
	.header-section .navbar:after{
		content:'';
		min-height: inherit;
		font-size:0;
	}
	.header-section.active {
		margin-top: -128px;
		position: absolute;
	}

	.header-section.active .main-nav {
		/*top: -70px;*/
		position: fixed;
		margin-top: -1px;
		/* transform: translateY(-131px); */
		background: rgba(26, 44, 104, 0.95);
		/*background: rgba(4,9,30,0.95)*/

	    /*background: -moz-linear-gradient(left,rgba(26, 44, 104, 0.95) 0,#5448BD 30%,#8F48BD 70%,#BD48B1 100%);
	    background: -webkit-linear-gradient(left,rgba(26, 44, 104, 0.95) 0,#5448BD 30%,#8F48BD 70%,#BD48B1 100%);
	    background: linear-gradient(to right,rgba(26, 44, 104, 0.95) 0,#5448BD 30%,#8F48BD 70%,#BD48B1 100%);*/
	    /*background: -moz-linear-gradient(left,#1a2c68 0,#086493 30%,#522e6f 70%,#7D4298 100%);
	    background: -webkit-linear-gradient(left,#1a2c68 0,#272d6f 30%,#522e6f 70%,#7D4298 100%);
	    background: linear-gradient(to right,#1a2c68 0, #272d6f 30%, #522e6f 70%,#7D4298 100%);*/

	    /*background: -moz-linear-gradient(left,#1a3b71 0,#086493 30%,#129994 70%,#0eb680 100%);
	    background: -webkit-linear-gradient(left,#1a3b71 0,#086493 30%,#129994 70%,#0eb680 100%);
	    background: linear-gradient(to right,#1a3b71 0, #086493 30%, #129994 70%,#0eb680 100%);*/

	    background: -moz-linear-gradient(45deg, #0d3c6a 10%, #0d4072 30%, #0b6f90 60%,#179e6e 90%);
	    background: -webkit-linear-gradient(45deg, #0d3c6a 10%, #0d4072 30%, #0b6f90 60%,#179e6e 90%);
	    background: linear-gradient(45deg, #0d3c6a 10%, #0d4072 30%, #0b6f90 60%,#179e6e 90%);
	}

	/* .navbar-nav .nav-item.dropdown:hover > .dropdown-menu {
	    display: block;
	} */
	.main-nav .navbar-nav .nav-link {
	    line-height: 54px;
	}

	/* .btn-bcm {
		margin-top: -52px
	} */
	.header-section .navbar .btn {
		display: none;
	}
	.header-section.active .navbar .btn {
		display: block;
	}
}
@media ( min-width: 1200px ) {
   /* .header-section.active .main-nav {
      transform: translateY(0px);
   } */
	.carousel-control-prev,
	.carousel-control-next {
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	.carousel-control-prev {
		left: -100px;
	}
	.carousel-control-next {
		right: -100px;
	}
	.carousel:hover .carousel-control-prev {
		left: 0
	}
	.carousel:hover .carousel-control-next {
		right: 0
	}
}
/* (1440x900) WXGA+ Display */
@media  screen and ( min-width: 1440px ) {
   .header-section #ybps-logo {
   	padding-right: 10% !important;
   }
   .logo {
		height: 65px;
	}
}
/* (1600x900) HD+ Display */
@media  screen and ( min-width: 1600px ) {
   .header-section #ybps-logo {
   	padding-right: 12% !important;
   }
   .logo {
		height: 75px;
	}
	.header-section.active .main-nav {
		margin-top: -8px
	}
}
@media screen and (min-width: 1920px) {
	.header-section #ybps-logo {
		padding-right: 7.75% !important;
	}
}
@media ( max-width: 991.98px ) {
	/* .step-col .la {
		transform: rotate(45deg);
	} */
	.logo {
		height: 50px;
	}
	.header-section {
		/*background: #090c1c66;*/
		background: rgba(26, 44, 104, 0.95);

	    background: -moz-linear-gradient(45deg, #161E52 10%, #0d4072 30%, #0b6f90 60%,#179e6e 90%);
	    background: -webkit-linear-gradient(45deg, #161E52 10%, #0d4072 30%, #0b6f90 60%,#179e6e 90%);
	    background: linear-gradient(45deg, #161E52 10%, #0d4072 30%, #0b6f90 60%,#179e6e 90%);
	}
	.topbar {
		background: transparent;
	}
	/*#header .navbar-collapse {
		position: absolute;
		width: 100%;
		top: 80px;
		background: rgba(32, 35, 53, 0.85) none repeat scroll 0% 0%
	}*/
	.header-section .navbar {
		padding: 0
	}
	/*.header-section.active {
		background: rgba(26, 44, 104, 0.95);

	    background: -moz-linear-gradient(45deg, #161E52 10%, #0d4072 30%, #0b6f90 60%,#179e6e 90%);
	    background: -webkit-linear-gradient(45deg, #161E52 10%, #0d4072 30%, #0b6f90 60%,#179e6e 90%);
	    background: linear-gradient(45deg, #161E52 10%, #0d4072 30%, #0b6f90 60%,#179e6e 90%);
	}*/

	.navbar-toggler[aria-expanded="false"] span:nth-child(2) {
		opacity: 1;
	}
	.navbar-toggler[aria-expanded="true"] span:nth-child(2) {
		opacity: 0;
	}
	.navbar-toggler[aria-expanded="true"] span:first-child {
		transform: rotate(-45deg);
		position: relative;
		top: 7.5px;
	}
	.navbar-toggler[aria-expanded="true"] span:last-child {
		transform: rotate(45deg);
		bottom: 6px;
		position: relative;
	}
	.navbar-toggler span {
		display: block;
		width: 25px;
		height: 3px;
		background: #FFF;/*#00b749*/
		margin: auto;
		margin-bottom: 4px;
		transition: all 400ms linear;
		cursor: pointer;
	}
	/*.navbar-collapse {
		background: rgba(0, 0, 0, 0.5)
	}
	.header-section.active .navbar-collapse {
		background: transparent;
	}*/
	/*.header-section.active .navbar-toggler span {
		background: #FFF
	}*/
	.main-nav .nav-item .nav-link {
		padding: .75rem 1rem;
		/*border-bottom: 1px solid #ededed33;*/
	}
	/*.main-nav .nav-item:last-child .nav-link {
		border: 0
	}*/
	.main-nav .nav-item .nav-link:hover {
		transition: all .2s ease;
		background: rgba(255,255,255,.35);
		border-radius: .25rem;
		color: #222;
	}

	.headline-bg {
		padding-top: 10.5rem
	}
	.navbar-collapse {
		max-height: calc( 100vh - 120px );
		overflow-y: auto;
	}

	.header-section .navbar .btn {
		display: none;
	}

	.header-section.active .h5,
	.header-section.active .navbar-brand,
	.header-section.active .btn-evaluate {
		display: none !important
	}
}
@media (max-width:767.98px){
	.headline-bg {
		padding-top: 15.5rem
	}
}
@media ( max-width:575.98px ) {
	.carousel-caption h2 {
	    font-size: 2.15rem;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    -webkit-box-orient: vertical;
	    display: -webkit-box;
	    -webkit-line-clamp: 2;
	}
}
@media ( max-width:479.98px ) {
	.carousel-caption h2 {
	    font-size: 2rem;
	}
	.topbar .h5 {
		font-size: 1rem;
	}
}
@media (max-device-height: 740px) and (orientation: portrait) {
	.full-screen {
	    min-height: 785px;
	}
}
@media (max-device-height: 670px) and (orientation: portrait) {
   .full-screen {
       min-height: 840px;
   }
}
@media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (-webkit-device-pixel-ratio: 3)
    and (orientation: landscape) {
		.full-screen {
		    min-height: 740px;
		}
    }
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (-webkit-device-pixel-ratio: 2)
	and (orientation: landscape) {
		.full-screen {
		    min-height: 755px;
		}
	}
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (-webkit-device-pixel-ratio: 3)
	and (orientation: landscape) {
    	.full-screen {
		    min-height: 775px;
		}
    }
@media ( max-device-width:575.98px ) and ( max-device-height: 740px ) and (orientation: landscape) {
	.full-screen {
	    min-height: 770px;
	}
}
@media print {
	body {-webkit-print-color-adjust: exact; display: block !important}
	.section-gap {
		padding: 20px 0;
	}
}
@page  
{ 
    size: auto;   /* auto is the initial value */ 

    /* this affects the margin in the printer settings */ 
    margin: 20mm 10mm 20mm 10mm;  
} 
